defaultContextHelpHelp = "Customize help and support links."
defaultContextHelpInterface = "Set up your custom logo and title bar text, customize help and support links."
destinationBroken = "Cannot upload the file to the server."
fieldAdminHelpLink = "Link to online help for administrator"
fieldLink = "Link"
fieldLogoPreview = "Logo preview"
fieldNewLogo = "New logo (max: %dx%d px)"
fieldResellerHelpLink = "Link to online help for resellers"
fieldSiteOwnerHelpLink = "Link to online help for site owners"
fieldSupportLink = "Support link"
fieldTitle = "Title"
fieldUserHelpLink = "Link to online help for Sitebuilder Wizard users"
helpLinksContainer = "Help"
helpLinksTitle = "Help & Support Links"
invalidFileType = "Only images with .bmp, .gif, .jpg, .jpg, .png extensions are allowed."
invalidImage = "Invalid format of image file."
invalidImageDimensions = "The image dimensions exceed the maximum allowed limits of %dx%d px."
linkNotUrl = "Link format is incorrect."
logoAndTitle = "Logo & Title"
pathServer = "Server"
restoreButton = "Restore Default Settings"
selectFile = "Please select a file to upload."
supportLinksContainer = "Support"
sureToRestore = "Are you sure you want to restore the default settings?"
title = "Branding Settings"
unsupportedFileType = "Unsupported file type."
uploadButton = "Upload"
uploadFailed = "Failed to upload the file. The file is invalid."
uploadOk = "Logo has been uploaded."
